Subject: Re: [PATCH] Add support for lite5200b board.

From: Sylvain Munaut <[email-masked]>
Date: Tue, 31 Jan 2006 00:45:23 +0100

John Rigby wrote:
> and the arch/ppc/bestcomm directory as well
> 
> looks like maybe you didn't do a git-update-index?

Damned ... I was just passing by my laptop in a hurry when I made that
post and I should have took the time to do it properly ...

I just did a cg-diff that I piped directly into the file, hoping it
would work. I forgot about the new files.

Check the file again, it should be ok this time. Sorry for the delay.

	Sylvain

> On 1/30/06, John Rigby <[email-masked]> wrote:
> 
>>Ok checked out the git tree and applied the patch.
>>The drivers/net/fec_mpc52xxx directory seems to be missing.
>>
>>On 1/30/06, John Rigby <[email-masked]> wrote:
>>
>>>Thanks, I had tried stripping off the http: and adding the .git but
>>>not just adding the .git.
>>>
>>>
>>>On 1/30/06, Sylvain Munaut <[email-masked]> wrote:
>>>
>>>>Ooops,
>>>>
>>>>git clone http://gitbits.246tnt.com/gitbits/linux-2.6-mpc52xx.git
>>>>
>>>>(notice the previously missing .git at the end)
>>>>
>>>>
>>>>        Sylvain
>>>>
>>>>John Rigby wrote:
>>>>
>>>>>I tried:
>>>>>git clone http://gitbits.246tnt.com/gitbits/linux-2.6-mpc52xx
>>>>>and got:
>>>>>defaulting to local storage area
>>>>>Cannot get remote repository information.
>>>>>Perhaps git-update-server-info needs to be run there?
>>>>>
>>>>>
>>>>>
>>>>>On 1/29/06, Sylvain Munaut <[email-masked]> wrote:
>>>>>
>>>>>
>>>>>>John Rigby wrote:
>>>>>>
>>>>>>
>>>>>>>On 1/25/06, *Sylvain Munaut* <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>   Should apply fine on vanilla. My suggestion for now is take vanilla,
>>>>>>>   apply this patch, then the 2-3 patch from Andrey for BestComm and stuff.
>>>>>>>
>>>>>>>
>>>>>>>I was working on getting bestcomm and fec working, but forward porting
>>>>>>>my old 2.6.10 code to current is turning out to be more difficult than I
>>>>>>>expected.
>>>>>>>If you already have working code then I'll stop working on them.
>>>>>>>
>>>>>>>Where are these patches?  I'm new to this list so I don't have much
>>>>>>>history.
>>>>>>>Would I find these patches in the archive?
>>>>>>
>>>>>>Checkout (with git)
>>>>>>
>>>>>>http://gitbits.246tNt.com/gitbits/linux-2.6-mpc52xx
>>>>>>
>>>>>>then apply
>>>>>>
>>>>>>http://gitbits.246tNt.com/patches/bcomm-to-split.diff
>>>>>>
>>>>>>(I haven't cleanly splitted it up yet and right now I must go, so it's
>>>>>>probably gonna be in the git tree this week, under the 'bestcomm' head ;)
>>>>>>
>>>>>>
>>>>>>Please report if it works fine on your board (both lite5200 and
>>>>>>lite5200b reports are welcome). I only did quick tests.
>>>>>>
>>>>>>
>>>>>>
>>>>>>       Sylvain
>>>>>>
>>>>>
>>>>>
>>>>
>